@charset "UTF-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}
body {
	background-image: url(ideas-exposed-bg.jpg);
	background-attachment: fixed;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color:#000;
	font-family: 'Exo', sans-serif;
	
}
html, body, #wrapper {
   height:100%;
   width: 100%;
   margin: 0;
   padding: 0;
   border: 0;
}
#wrapper td {
   vertical-align: middle;
   text-align: center;
   color:#ccc;
}
#wrapper a {
	color:#fff;
	text-decoration:none;
}
#wrapper a:hover {
	color:#ffc000;
	text-decoration:none;
}
